Ponuka s obmedzeným časom - od €0,99/mesiac
00
DAYS
12
HOURS
31
MINUTES
14
SECONDS
Začnite
×

Znalostní báze

Find articles about information features, troubleshooting guides,
and other technical information related to the hosting service Hostinger.

I get error "Your PHP installation appears to be missing the MySQL extension which is required by WordPress"

Modified on:
Your PHP installation appears to be missing the MySQL extension which is required by WordPress wordpress mysql extension missing wordpress error

The error message "Your PHP installation appears to be missing the MySQL extension which is required by WordPress" can appear when you are using a PHP version which incompatible with your scripts version. Meaning your WordPress installation is most likely outdated. Since the 'MySQL' extension is deprecated (no longer supported) from PHP 7.0 and beyond, changing your PHP version to 5.6 or lower will fix the issue. This can be done via your website's control panel's PHP Configuration section.

However, the best solution would be to update your WordPress installation. To find out exactly how you can do that, check out this tutorial: https://www.hostinger.com/tutorials/wordpress/how-to-update-wordpress

  • Snadný Website Builder
  • 99.9% Záruka Uptime
  • Podpora 24/7 Live
  • Powerful Control Panel
  • 30-dňové záruka vrátenia peňazí
Limited Time Special Offer!
Od
0
99
/měs
Uložte 90%
Začnite